html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}
:focus{outline:0;}
body{line-height:1;color:#000;background-image:url(../imagenes/fondo/fondo1.jpg);background-repeat:repeat;background-attachment:fixed;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:400;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
a {outline: none;}
@font-face{font-family:laneNar;src:url(../font/LANENAR.ttf);}
.fontLane{font-family:Arial, Tahoma;color:#a62835;font-size:21px;}
.fontLanetext{font-family:Arial, Tahoma;color:#000;font-size:15px;}
div#contenedorPrincipal{width:100%;height:auto;margin-left:-5px;margin-top: 12px;}
div#contenedorPrincipal a{text-decoration:none;line-height:14px;color:#3A3B3B;}
div#separadorSup{margin-top:10px;height:6px;width:890px;}
div#separadorSupfino{background:none repeat scroll 0 0 #A62835;height:1px;width:990px;}
div#separadorSup1{background:url(../imagenes/lazo.png) no-repeat scroll center top transparent;height:220px;left:0;margin-top:470px;min-width:980px;position:absolute;width:100%;}
div#separadorSup12{background:none repeat scroll 0 0 #CCC5BC;height:6px;width:101%;margin-top:-28px;}
div#separadorSup2{background:none repeat scroll 0 0 #CCC5BC;height:6px;width:101%;}
div#seccion1{/*background-color:#F3ECE3;*/height:295px;margin-top:5px;padding-bottom:5px;width:989px;}
#mapa{float:left;margin-left:7px;text-align:center;margin-top:31px;width:567px;}
div#mapa p.fontLane{color:#000;font-family:Arial,Tahoma;font-size:24px;line-height:28px;margin-top:18px;text-align:center;}
div#mapa img{margin-top:-10px;}
div#mapa p.enlace{color:#3D3E3E;font-size:13px;margin-top:-10px;padding-bottom:10px;}
div#queNecesitas{float:left;height:259px;margin-left:579px;margin-top:-295px;width:410px;}
div#queNecesitas div#queNecesitasContenido{height:190px;margin-left:-5px;margin-top:12px;width:408px;}
div#queNecesitas div#queNecesitasContenido p.titulo{color:#A62835;margin-left:30px;padding-top:18px;}
div#queNecesitas div#queNecesitasContenido p.text{color:#3A3B3B;font-size:14px;line-height:18px;margin-left:8px;margin-top:15px;text-align:left;width:208px;}
div#queNecesitas div#queNecesitasContenido p.enlace{color:#3D3E3E;font-size:14px;margin-top:137px;width:256px;margin-left:25px;}
div#queNecesitas div#queNecesitasContenido p.enlace span{color:#A62835;margin-left:8px;}
div#provincias{float:right;height:175px;margin-right:285px;margin-top:-240px;width:100px;}
div.lista1{background:#FFF;margin-top:10px;width:94px;float:right;}
div.lista11{float:right;margin-top:10px;}
p.tituloMenu{color:#A62835;font-family:Arial,Tahoma;font-size:18px;font-weight:700;}
div.lista ul li{background:none;color:#3D3E3E;margin-left:10px;margin-top:5px;}
div#servicios{float:right;height:175px;margin-right:85px;margin-top:-240px}
div#servicios p.enlace{color:#3D3E3E;font-size:15px;margin-left:45px;margin-top:192px;width:256px;}
div#servicios p.enlace a{color:#3D3E3E;text-decoration:none;margin-left:5px;}
div#seccion2{background:#E1E3E3;border-bottom:1px solid #3D3E3E;height:52px;margin-top:8px;margin-bottom:20px;padding:5px;}
img.izq{float:left;height:68px;margin-left:-26px;margin-top:-6px;overflow:hidden;}
img.drch{float:left;margin-left:862px;margin-top:-68px;height:68px;}
div#seccion2 ul.fila1{float:left;margin-left:-5px;margin-top:-59px;clear:both;}
div#seccion2 ul.fila2{float:left;margin-left:-5px;margin-top:-40px;clear:both;}
div#seccion2 ul.fila3{float:left;margin-left:-5px;margin-top:-20px;clear:both;}
div#seccion2 a.nube li.big{color:#fff;font-family:tahoma,arial;font-size:18px;margin-top:-8px;}
div#seccion2 a.nube li.medium{color:#a9b2b5;font-family:tahoma, arial;font-size:12px;font-weight:700;}
div#seccion2 a.nube li.small{color:#8a8d91;font-family:tahoma, arial;font-size:10px;font-weight:700;}
div#seccion3{height:400px;}
div#seccion3 div#enlaces{float:left;margin-top:-3px;width:440px;}
#foroindex{margin-left:15px;margin-top:8px;float:left;background: url(../imagenes/index/result.png) 0px -540px no-repeat;height: 170px;width: 208px;}
#foroindex span.titulodocumentacion{color:#FFF;display:block;font-family:Arial,tahoma;font-size:18px;margin-left:6px;margin-top:-95px;}
#cursillos2{float:left;margin-left:-208px;margin-top:190px;background: url(../imagenes/index/result.png) 0px 0px no-repeat;height: 170px;width: 208px;}
#cursillos2 span.titulo{color:#000;display:block;font-family:Arial,tahoma;font-size:18px;margin-bottom:33px;margin-left:36px;margin-top:-70px;text-align:center;width:140px;}
#consejos2index{float:left;margin-left:205px;margin-top:-361px;}
div#seccion3 div.colecciones{margin-top:-380px;margin-right:5px;float:right;}
div#seccion3 div.colecciones span.txtColecciones{display:block;font-size:17px;margin-left:11px;margin-top:-166px;color:#3d3e3e;}
div#seccion3 div.colecciones span.tituloColecciones{display:block;color:#fff;font-size:18px;margin-left:4px;margin-top:55px;}
div#seccion3 div.colecciones span.disenadores{color:#3D3E3E;display:block;font-size:17px;margin-left:10px;margin-top:58px;overflow:hidden;text-align:left;}
div#seccion3 div.desfiles{float:right;margin-right:5px;margin-top:-197px;}
div#seccion3 div.desfiles span.tituloDesfiles{display:block;color:#fff;margin-left:12px;margin-top:57px;font-size:18px;}
div#seccion3 div.desfiles span.txtColecciones{color:#3D3E3E;display:block;font-size:17px;margin-left:24px;margin-top:-166px;}
div#seccion3 div.desfiles span.disenadores{margin-left:11px;margin-top:56px;display:block;color:#3d3e3e;font-size:17px;overflow:hidden;}
div#seccion3 div#club{height:380px;margin-right:7px;margin-top:-352px;float:left;margin-left:230px;}
#clubvbindex{background-color:#E9E8DF;border:1px solid #EEDBC2;float:left;height:329px;margin-bottom:10px;width:500px;padding:10px;}
#clubvbindex p.titulo{margin-left:8px;margin-top:12px;}
div#seccion3 p.text{color:#6D6E6E;font-size:14px;line-height:18px;margin-left:8px;margin-top:15px;text-align:justify;width:403px;}
.imagenclubvb{margin-left:8px;margin-top:10px;}
.imagenclubvb img{width:50px;height:33px;}
.textoenlacevb{color:#6D6E6E;font-size:13px;margin-top:5px;text-align:justify;}
.textoenlacevb a{color:#6D6E6E;font-size:12px;line-height:45px;margin-top:5px;text-align:justify;text-decoration:none;}
#imagenesladodcho{float:left;margin-left:175px;margin-top:-80px;}
.vevos img{float:right;margin-right:10px;margin-top:-110px;width:105px;}
#imagenclubvb3{float:right;margin-top:-237px;}
#imagenclubvb4{float:right;margin-top:-110px;}
div#seccion6{overflow:hidden;background:#fff;height:auto;}
div.titulo{width:490px;height:40px;background-color:rgba(166,40,53,0.2);overflow:hidden;margin-bottom:35px;}
div.titulo span.titulo2{font-size:22px;font-family:laneNar, Arial, Tahoma;color:#3d3e3e;font-weight:700;padding-top:8px;margin-left:15px;display:block;}
div#consejosindex{width:545px;float:left;overflow:hidden;margin-top:20px;}
div#consejosindex div.itemConsejo{background-color:#F2EBE2;float:left;height:130px;margin-top:10px;margin-left:10px;width:505px;padding:10px;}
div#consejosindex div.itemConsejo img{float:left;margin-right:15px;width:150px;}
div#consejosindex div.itemConsejo p.tituloConsejo img{float:left;margin-right:7px;margin-top:1px;width:18px;height:16px;}
div#consejosindex div.itemConsejo p.tituloConsejo{font-size:16px;font-family:Arial, Tahoma;color:#3d3e3e;font-weight:700;margin-top:10px;margin-bottom:12px;}
div.itemConsejo p.text{margin-top:20px;margin-left:132px;}
div.cabeceraPromociones{margin-left:5px;}
div.cabeceraPromociones div.masPromociones{margin-left:395px;margin-top:-36px;}
div#seccion6 div.promociones{background:url(../imagenes/index/fondoPromociones.png) no-repeat scroll 0 0 transparent;height:240px;margin-left:-1px;margin-top:90px;width:430px;}
span.tituloPromociones{color:#FFF;display:block;float:left;font-size:30px;margin-left:150px;margin-top:14px;}
span.txtPromociones{color:#FFF;float:left;font-size:16px!important;font-weight:700;margin-left:76px;margin-top:40px;text-align:justify;width:180px;}
div#provincias2{height:90px;margin-left:300px;}
.lista3{float:left;height:136px;margin-left:-23px;margin-top:31px;overflow:auto;width:140px;}
div.lista2{float:left;height:115px;margin-left:230px;margin-top:-55px;overflow:auto;width:143px;border:1px solid #000;}
div.actualidad{float:left;overflow:hidden;width:442px;background:#fff;}
div.itemActualidad{overflow:hidden;margin-left:20px;margin-top:20px;}
div.cabeceraActualidad img.imgCabecera{margin-left:4px;}
div.cabeceraActualidad div.imgMas{margin-left:399px;margin-top:-36px;}
div.itemActualidad p.show_actualida_boda{border-bottom:1px outset #6D6E6E;height:30px;margin-bottom:20px;margin-top:5px;width:405px;}
div#like_box_fb{height:260px;width:395px;background:#FCF8F5;margin-top:10px;padding:23px;}
div#like_box_tw{height:260px;width:395px;background:#FCF8F5;margin-top:-10px;padding:23px;}
div#seccionDiccionario{margin-top:12px;margin-bottom:15px;margin-left:3px;}
div#seccionDiccionario div.desplegar{margin-left:-2px;margin-bottom:5px;cursor:pointer;}
div#seccionDiccionario div.listado{float:left;display:none;}
div#seccionDiccionario div.listado ol.col1{float:left;color:#6d6e6e;font-size:12px;font-family:Arial, Tahoma;margin-left:65px;width:120px;list-style-type:disc;}
div#seccionDiccionario div.ipad{background:url(../imagenes/index/ipad.png) no-repeat;width:470px;height:300px;margin-left:480px;display:none;}
div#seccionDiccionario div.ipad div#descripcion{width:315px;height:182px;margin-top:32px;margin-left:66px;float:left;overflow:auto;text-align:justify;padding:10px;}
div#seccionDiccionario div.ipad div#descripcion span.txt{color:#3d3e3e;font-size:13px;line-height:18px;width:300px;}
div#seccionDiccionario div.ipad div#descripcion span.txt span.name{color:#a62835;font-size:16px;margin-left:5px;margin-right:15px;}
.stilo-select select{background:transparent;width:268px;font-size:16px;line-height:1;border:0;border-radius:0;height:34px;-webkit-appearance:none;padding:5px;}
.enlace_consejos3{text-decoration:none;color:#A62835;}
.contenido_inf_news1{float:right;width:171px;height:285px;margin-top:-287px;margin-bottom:0;margin-right:-5px;background-image:url(../imagenes/boletin/fondo-boton-news.jpg);text-align:center;cursor:pointer;}
.titulo_boletin{float:left;font-size:20px;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;margin-left:7px;margin-top:7px;}
.logo_boletin{float:right;margin-top:-20px;margin-right:10px;}
.contenido_boletin{font-size:13px;color:#333;text-align:center;margin-top:105px;}
#promocion{width:803px;height:287px;background-image:url(../imagenes/oferta-fondo.jpg);margin-left:5px;margin-top:10px;}
#oferta_cabecera{background-color:#F2EBE2;height:40px;width:100%;}
#promocion select{margin-left:490px;margin-top:-20px;text-align:center;background-color:#EFEFEF;float:left;padding:2px;}
#ofertas_portada{background:#FFF;height:305px;width:435px;margin-bottom:5px;}
.cont_ofertas_portada{height:210px;}
.cabecera_portada .cab_img{width:431px;height:34px;}
.mas_ofertas{width:36px;height:34px;position:absolute;margin-top:-37px;margin-left:355px;}
.contenido_ofertas{padding-top:10px;padding-left:20px;padding-right:20px;}
.nombre_empresa_of{float:left;font-weight:700;color:#FFF;}
.validez_of{float:right;font-weight:700;color:#FFF;}
.titulo_of{color:#FFF;margin-top:10px;}
.linea_of{width:700px;height:1px;border-top:1px dashed #FFF;opacity:0.3;margin:5px 0 0;padding:0;}
.mas_oferta{color:#FFF;float:right;font-weight:700;margin-top:25px;}
.logo_pantalla_registro_big{height:70px;width:150px;}
.linea_registro_big{width:677px;height:2px;}
.oferta_div{width:667px;height:63px;cursor:pointer;margin:10px;}
.nombre_oferta_big{float:left;font-weight:700;color:#222;}
.titulo_oferta_big{margin-left:10px;margin-top:15px;color:#555;}
.linea_of_big{width:667px;height:1px;border-top:1px #a01128 solid;opacity:0.3;margin:5px 0 0;padding:0;}
.act_div{width:667px;height:63px;margin:10px;}
.f_actualidad{font-weight:700;color:#222;margin-bottom:15px;}
.banner-boletin{padding-top:5px;background:#FFF;}
.banner-boletin .boletin{width:440px;height:63px;}
#promocion_portada{clear:both;margin-top:.5%;height:65px;width:880px;color:#000;}
.img_promocion{height:65px;width:880px;border:none;}
#texto_ofertas_prov{color:#FFF;float:left;font-size:18px;margin-left:30px;margin-top:25px;}
#div_promociones{float:left;margin-top:14px;margin-left:35px;}
.ver_mas_oferta{color:#FFF;float:right;margin-top:17px;margin-right:85px;font-size:16px;}
.ver_mas_oferta2{color:#FFF;float:right;margin-top:72px;margin-right:85px;font-size:16px;}
.ver_mas_ofertaimg{margin-right:-88px;float:right;margin-top:17px;}
.ver_mas_oferta2img{margin-right:-88px;float:right;margin-top:72px;}
.contenido_inf_der{float:left;width:198px;height:230px;margin-top:8px;margin-bottom:0;background:#F2EBE2;cursor:pointer;margin-left:-20px;}
.contenido_inf_der .titulo_contenedor{font-size:13px;padding:5px;}
.contenido_inf_der .subtitulo_contenedor{font-size:10px;font-style:italic;padding-left:5px;}
.contenido_inf_der .contenido_contenedor{font-size:12px;padding-left:23px;color:#000;padding-top:5px;}
.contenido_inf_der .parrafo_consejo{font-size:12px;color:#000;padding-left:60px;padding-right:5px;padding-top:5px;}
.contenido_inf_der .subtitulo_consejo{font-style:italic;margin-top:20px;float:left;margin-left:10px;font-size:12px;}
.contenido_inf_der .enlace_consejo{text-decoration:none;font-size:11px;color:#000;}
.contenido_inf_der .enlace_consejo:hover{color:#555;}
.contenido_inf_der .boton_acceso{width:15px;height:15px;padding-left:10px;border:none;}
.centrado_enlace{margin-top:25px;text-align:center;width:80%;height:15px;}
.centrado_enlace_anuncio{margin-top:40px;text-align:left;width:100%;margin-left:10px;}
.centrado_enlace_portada{margin-top:30px;text-align:center;width:90%;margin-left:10px;}
#clubindex{float:left;margin-top:12px;background-color:#E9E8DF;width:499px;height:141px;padding:15px;}
.flechavevo{float:right;margin-right:8px;margin-top:-27px;width:13px;}
#clubarriba{background-image:url(../imagenes/index/photocall.jpg);width:529px;height:170px;float:left;}
#clubarriba2{background-image:url(../imagenes/index/seguroboda.jpg);width:529px;height:170px;float:left;}
#clubarriba .tituloarriba{color:#A62835;font-size:20px;float:right;}
#textovvbd{float:right;margin-right:33px;margin-top:30px;}
#textovvbd2{float:left;margin-left:30px;margin-top:30px;}
.tit_photocall{color:#A62835;font-size:19px;}
.subtit_photocall{color:#000;font-size:16px;font-weight:700;}
.texto_photocall{font-size:14px;color:#000;line-height:18px;}
#derecha_actualidad_like{width:390px;float:left;margin-top:-70px;margin-left:40px;}
#like_box_fb{float:right;margin-top:10px;}
.actualidad_boda{float:right;height:160px;background:#FFF;}
.cont_actualidad_boda{padding-top:10px;padding-left:10px;padding-right:10px;}
.cabecera_portada_abajo .cab_img{width:390px;height:34px;}
.chincheta{float:left;margin-right:10px;margin-left:-5px;}
.show_actualida_boda{height:30px;margin-top:5px;}
.fontLane a,#foroindex a,div#seccion3 div.colecciones a.enlseccion3,div#seccion3 div.desfiles a.enl2seccion3,#clubvbindex a,.contenido_ofertas a,.oferta_todo{text-decoration:none;}
div#mapa p.enlace a,div.lista ul li a{color:#3D3E3E;text-decoration:none;}
p.enlace a:link,p.enlace a:visited,p.enlace a:active,p.enlace a:hover{color:#3D3E3E;}
div.lista1 select,div.lista11 select{color:#3D3E3E;padding:0px;}
.vevos p.enlace,.vevos span.enlace{float:right;font-size:13px;margin-top:-28px;width:95px;margin-right:22px;}
.lista3 ul li,div.lista2 ul li{color:#3d3e3e;margin-top:5px;margin-left:10px;background:none;}
.lista3 ul li a,div.lista2 ul li a{text-decoration:none;color:#3d3e3e;}
div#seccionDiccionario div.listado ol.col1 li,div#seccionDiccionario div.listado ol.col2 li,div#seccionDiccionario div.listado ol.col3 li{margin-top:5px;color:#6d6e6e;}
div#seccionDiccionario div.listado ol.col1 li:hover,div#seccionDiccionario div.listado ol.col1 li:active,div#seccionDiccionario div.listado ol.col2 li:hover,div#seccionDiccionario div.listado ol.col2 li:active,div#seccionDiccionario div.listado ol.col3 li:hover,div#seccionDiccionario div.listado ol.col3 li:active{color:#a62835;cursor:pointer;}
div#seccionDiccionario div.listado ol.col2,div#seccionDiccionario div.listado ol.col3{float:left;color:#6d6e6e;font-size:12px;font-family:Arial, Tahoma;margin-left:12px;width:120px;list-style-type:disc;}
#show_todas_ofertas,#show_actualidades{background-image:url(http://www.viveboda.net/imagenes/fondo/fondo.jpg);width:700px;height:500px;display:none;border:5px grey solid;overflow-y:scroll;overflow-x:hidden;border-radius:10px;-ms-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;z-index:9999;padding:10px;}
.validez_oferta_big,.leer_mas{float:right;font-weight:700;color:#222;}
.contenido_inf_der .enlaces_portada,.contenido_inf_der .enlaces_peque_portada{width:100%;height:150px;border:none;}
.contenido_inf_der .enlaces_int_arriba,.contenido_inf_der .enlaces_int_abajo{padding-top:8px;padding-left:18px;width:80%;border:none;height:115px;}
#show_provincias,#show_provincias1,#show_provincias2,#show_provincias3,#show_provincias4,#show_provincias5,#show_provincias6,#show_provincias7,#show_provincias8,#show_provincias9,#show_provincias10,#show_provincias11,#show_provincias12,#show_provincias13,#show_provincias14,#show_provincias15,#show_provincias16,#show_provincias17,#show_provincias18,#show_provincias19,#show_provincias20,#show_provincias21,#show_provincias22,#show_provincias23,#show_provincias24{background-image:url(http://www.viveboda.net/imagenes/fondo/fondo.jpg);width:416px;height:340px;display:none;border:5px grey solid;overflow-y:hidden;overflow-x:hidden;border-radius:10px;-ms-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;z-index:9999;padding:10px;}
div#contenido{overflow:hidden;width:990px;height:auto;margin-left:-5px;margin-right:auto;}
.fondo_inferior_color{background-image:url(../imagenes/fondo/principal/degradado_inferior_color.png);background-repeat:no-repeat;clear:both;height:0;margin-left:-15px;margin-top:-4px;width:1015px;}
#avisoLegalViveboda{background-color:#B30909;color:#FFF;height:30px;margin-left:auto;margin-right:auto;padding-top:10px;width:990px;}
#avisoLegalPrincipal span{margin-top:10px;}
#avisoLegalViveboda a,span.legalPrincipal a,span.margenAviso a,span.margenAvisoCarely a{font-size:11px;color:#fff;text-decoration:none;margin-left:40px;margin-right:15px;margin-top:0;}
.margenAvisoCarely img{margin-left:10px;position:absolute;}
*{margin:0;padding:0;}
.viveboda{background-image:url(../imagenes/fondo/principal/degradado_laterales2.png);background-repeat:repeat-y;color:#555;font-family:Arial;font-size:12px;height:auto;padding-left:20px;padding-right:20px;width:980px;margin:0 auto;}
#cabecera{height:25%;padding-top:10px;}
#logo_viveboda{float:left;padding-left:0;text-align:center;width:0;}
#logo_viveboda img{border:medium none;margin-left:-10px;margin-top:14px;width:350px;}
#cabecera_derecha{float:right;width:60%;height:120px;}
#botones_redes_sociales{float:right;margin-right:321px;margin-top:-30px;margin-left:0;}
#menu_viveboda{background:none repeat scroll 0 0 #D9D2C9;clear:both;height:40px;margin-left:0px;width:988px;}
#contenido{width:100%;height:auto;clear:both;}
#contenido_viveboda{height:100%;width:100%;float:left;}
#superior_contenido{width:60%;height:20%;left:50%;margin-left:25%;}
#superior_contenido .banner_pr{width:80%;height:100px;}
#inferior_contenido{border:1px solid #CACACA;float:left;font-size:13px;margin-left:18px;margin-top:20px;text-align:justify;width:730px;}
#enlaces_viveboda{clear:both;background-image:url(../imagenes/fondo/degradado_pie.jpg);background-repeat:repeat-x;text-align:center;margin-top:10px;width:100%;}
#aviso_legal_viveboda{height:20px;clear:both;width:auto;font-size:10px;margin-left:5%;margin-top:10px;text-align:center;}
#aviso_legal_viveboda a{color:#000;text-decoration:none;}
#aviso_legal_viveboda .margen_aviso{margin-left:20px;}
#aviso_legal_viveboda .margen_aviso_carely{margin-right:10px;float:right;}
#aviso_legal_viveboda .margen_contador{float:left;margin-right:10px;}
#aviso_legal_viveboda a:hover{color:#999565;}
#contenidos_redes{margin-top:30px;margin-left:30px;}
#contenidos_redes #facebook{width:130px;float:left;}
#contenidos_redes #twitter{width:100px;float:left;padding-top:0;}
#contenidos_redes #google{width:100px;float:left;}
#inferior_contenido .parrafo_contenido{margin-bottom:0;padding:10px;}
#inferior_contenido .titulo_cont{font-size:15px;text-decoration:underline;}
#inferior_contenido .subtitulo_cont{font-size:12px;text-decoration:underline;}
#inferior_contenido .lista_ul{padding-left:1em;}
.cont_italics{font-style:italic;font-size:9px;}
.ejemplo_invitacion{text-align:center;border-color:#000;border-style:solid;border-width:2px;}
.ejemplo_invitacion .parrafo_ejemplo{padding:5px;}
.linea_larga{width:100%;height:2px;}
.logo_pantalla_registro{width:120px;padding-left:20px;margin-top:25px;}
.cerrar_pantalla_registro{float:right;text-decoration:none;padding-top:10px;padding-right:20px;font-size:13px;color:#000;}
.registro_boton{float:right;padding-top:10px;padding-right:32px;font-size:12px;}
.registro_input{padding-left:10px;padding-bottom:5px;}
.enl_registro{text-align:center;}
.enlace_registro{color:#000;text-decoration:none;font-size:14px;}
.enlace_olvidar{padding-top:40px;padding-left:20px;}
.enlace_registrar{padding-top:5px;padding-left:20px;}
.enlace_no_reg{text-decoration:none;font-size:13px;color:#000;}
.enlace_volver_registro{padding-left:10px;text-decoration:none;font-size:15px;color:#000;}
.palabra_reg{color:#b30909;padding-left:5px;font-size:15px;}
#recuperar_pass{padding-top:10px;padding-left:10px;font-size:13px;}
.enlace_formulario:hover{color:#999;}
.fondo_superior{width:980px;height:30px;padding-left:20px;padding-right:20px;background-image:url(../imagenes/fondo/principal/degradado_superior2.png);background-repeat:no-repeat;margin:0 auto;}
.fondo_inferior{width:980px;height:30px;padding-left:20px;padding-right:20px;background-image:url(../imagenes/fondo/principal/degradado_inferior2.png);background-repeat:no-repeat;margin-left:-20px;position:absolute;}
.pestana_vive{width:515px;height:90px;position:absolute;}
.pestana_vive img{margin-left:560px;width:400px;height:70px;margin-top:12px;}
#trabaja_oculto{display:none;position:fixed;width:300px;height:300px;left:40%;top:27%;z-index:600;background:#FFF;border:5px solid grey;border-radius:20px;-ms-border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;padding-top:20px;}
#trabaja_oculto .centrado{text-align:center;padding-bottom:5px;}
#trabaja_oculto .listado{padding-left:30px;}
#trabaja_oculto .listado_separado{padding-left:20px;padding-bottom:10px;}
#texto_empresas_recomendadas{height:40px;width:988px;background-color:#F2EBE2;margin-left:1px;margin-top:-185px;}
#texto_empresas_recomendadas h1{color:#A62835;font-size:18px;margin-left:15px;margin-top:196px;padding:10px;}
#empresas_recomendadas{height:auto;width:111%;}
#empresas_recomendadas .primera{float:left;height:360px;margin-right:5px;width:149px;border-right:2px solid #B1ACA6;margin-top:15px;margin-bottom:15px;padding:5px;text-overflow: ellipsis;overflow: hidden;}
#empresas_recomendadas .ultima{float:left;height:360px;width:149px;margin-top:15px;padding:5px;text-overflow: ellipsis;overflow: hidden;}
.publicidad_empresa{margin-right:5px;text-align:center;height:230px;}
.publicidad_empresa a{text-decoration:none;color:#000;font-size:16px;}
.texto_empresa_debajo{font-size:12px;text-align:left;width:140px;color:#3A3B3B;line-height:15px;margin-top:10px;}
#empresas_recomendadas .publicidad_empresa img{margin-top:5px;margin-left:3px;margin-bottom:10px;width:125px;}
.linea_empresa{color:#A62835;margin-bottom:10px;margin-left:11px;margin-top:5px;width:125px;background-color:#A62835;height:2px;}
.titulo_empresa{color:#A62835;}
.provincia_empresa{font-size:12px;color:#3A3B3B;}
#consejos_cabecera{height:40px;width:55.7%;background-color:#F2EBE2;border-right:2px solid #B1ACA6;margin-left:1px;}
#consejos_cabecera h1{color:#A62835;font-size:18px;margin-left:15px;margin-top:-10px;padding:10px;}
#actualidad_cabecera{background-color:#F2EBE2;float:right;height:40px;margin-right:-9px;margin-top:-40px;width:45%;padding-top:11px;}
#cont_consejos{height:890px;width:55.7%;border-right:2px solid #B1ACA6;background-color:#FCF8F5;margin-left:1px;}
#cont_actualidad{height:890px;width:45%;float:right;margin-top:-890px;margin-right:-10px;background-color:#FCF8F5;}
#cont_actualidad_noticia{height:250px;}
.notic{margin-left:25px;padding-top:40px;margin-bottom:6px;}
.texto_not{float:right;margin-right:25px;text-align:justify;width:323px;line-height:14px;}
#logoconecta4{margin-left:90px;margin-top:10px;}
#botones_redes_sociales_portada{float:left;position:relative;margin-top:150px;margin-left:280px;}
.informacion_boda{color:#C32733;padding-left:10px;padding-right:10px;font-size:32px;}
#centrado{text-align:left;padding-left:200px;}
#acceder_viveboda{padding-top:10px;height:160px;width:500px;}
.palabra_reg1{color:#b30909;font-size:15px;text-align:center;text-decoration:none;}
#user_registrado{float:right;width:300px;height:80px;background-image:url(../imagenes/botones/bienvenida.png);}
#user_registrado .enlace_usuario{color:#FFF;float:right;margin-right:35%;margin-top:13%;}
.mascotas{width:250px;height:200px;}
#contenido_m{clear:both;margin-top:20px;}
#contenido_izq_small{float:left;width:190px;padding-left:10px;margin-top:15px;}
.img_anunciate{width:180px;}
#contenido_izq_big{float:left;width:778px;border:1px solid #cacaca;margin-top:20px;}
#titulo{background-color:#900;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:24px;text-align:center;background-repeat:no-repeat;width:641px;height:34px;margin-left:-11px;margin-top:20px;border-radius:12px;-ms-border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;opacity:0.8;}
#titulo_big_principal{background-color:#900;color:#FFF;font-family:Tahoma, Geneva, sans-serif;font-size:20px;text-align:center;background-repeat:no-repeat;width:100%;margin-top:70px;border-radius:12px;-ms-border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;opacity:0.8;}
#btn_cuenta{margin-left:315px;margin-top:10px;margin-bottom:10px;}
#btn_cuenta img{margin-left:62px;}
#fin_enlace{margin-left:310px;margin-top:10px;}
#fin_enlace img{margin-left:115px;}
#fin_enlace a{text-decoration:none;color:#555;margin-left:20px;margin-top:-20px;}
.campos{float:left;width:235px;margin-top:15px;}
.campo_gratis{border-radius:12px;-ms-border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;color:#FFF;background:#BFAFA7;width:160px;float:left;margin-left:138px;-webkit-box-shadow:5px 5px 5px #999;-moz-box-shadow:5px 5px 5px #999;box-shadow:5px 5px 5px #999;}
.campo_premium{color:#b30909;background:#D9A898;border-radius:12px;-ms-border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;float:left;margin-left:40px;width:160px;-webkit-box-shadow:5px 5px 5px #999;-moz-box-shadow:5px 5px 5px #999;box-shadow:5px 5px 5px #999;text-shadow:1px 1px 1px #999;}
.campos ul{font-size:14px;font-weight:700;line-height:30px;list-style:none;}
.campo_gratis ul,.campo_premium ul{text-align:left;margin-left:15px;margin-top:15px;font-size:13px;line-height:30px;list-style:none;}
.fin_floats{clear:both;}
.banner_viveboda{width:180px;height:200px;border:none;margin-bottom:5px;}
.banner_conecta4{width:180px;height:450px;border:none;}
#mostrar_informacion{display:none;position:fixed;width:400px;height:340px;left:39%;top:40%;z-index:600;background:#FFF;border:3px solid grey;border-radius:20px;-ms-border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
.logo_pantalla_informacion{width:120px;padding-left:20px;padding-top:5px;}
.linea_registro{width:300px;height:1px;}
.alinear_cerrar{text-align:right;margin-bottom:5px;margin-right:15px;}
.boton_cerrar:hover{color:#222;}
.texto_info{margin:10px;}
.texto_margin_left{margin-left:30px;}
.texto_aceptar{margin-top:15px;margin-bottom:10px;}
.subrayado{text-decoration:underline;font-size:15px;}
#ruta_enlaces_submenu{padding-top:10px;margin-left:20px;}
.ruta_enlaces_submenu{margin-left:15px;margin-top:10px;}
.enl_ruta_submenu{color:#666;font-size:12px;}
.union_entre_ruta{padding-left:2px;padding-right:2px;font-size:8px;letter-spacing:-3px;}
#new_contenido{height:736px;clear:both;background:url(../imagenes/fondo/inicial/fondo-principal.jpg);background-repeat:no-repeat;padding:15px;}
#seleccion_provincia{margin-top:10px;margin-right:10px;}
#galeria_flash{width:620px;float:left;}
.flash_ie{height:463px;margin-top:30px;width:730px;}
span.separadorSup{height:2px;display:block;background:#C32733;margin-top:40px;}
div#contenido span.textoSup{display:block;padding-top:30px;font-size:18px;color:#383839;text-align:left;}
#listadoIzq ul li{list-style:none;text-align:left;}
#listadoDrch{float:right;margin-right:25px;}
#listadoDrch ul li{list-style:none;text-align:right;}
#contenido_donde_casas{margin-top:40px;padding-bottom:40px;}
.titulo_seleccion_p{text-align:center;margin-bottom:40px;font-size:15px;letter-spacing:1px;}
#separacion_superior{height:5px;width:893px;margin-top:0;margin-left:-6px;background:#C32733;}
#separacion_superior img{height:38px;width:893px;}
.contenido_sup_izq{width:500px;margin-top:40px;margin-left:40px;}
.contenido_sup_izq_donde_casas img{width:161px;border:none;}
.contenido_sup_izq_que_necesitas{float:left;margin-left:40px;background-image:url(../imagenes/fondo/inicial/que-necesitas-boda.png);background-repeat:no-repeat;cursor:pointer;width:170px;height:210px;margin-bottom:100px;}
.contenido_sup_izq_que_necesitas .total_empresa{font-weight:700;margin-top:60px;width:60px;color:#000;text-align:center;margin-left:90px;}
.contenido_inf_izq{background-image:url(../imagenes/fondo/inicial/logo-grande-viveboda.png);background-repeat:no-repeat;background-position:80px 190px;height:400px;}
.contenido_inf_izq_flechas{float:left;margin-left:-40px;margin-top:80px;}
.contenido_inf_izq_enlaces{float:right;margin-top:10px;margin-right:110px;}
#que-necesitas-fondo{margin-left:20px;margin-right:20px;margin-top:20px;height:730px;}
#listados_juntos{width:400px;float:left;}
#izquierda_consejos{width:217px;float:left;margin-top:6px;}
.img_sup_consejos_club{width:150px;padding-bottom:10px;}
#anuncios_rotativos{background:#F2EBE2;padding:10px 7px;}
#anuncios_rotativos2{background:#F2EBE2;margin-top:14px;padding:10px 7px 1px;}
#inferior_contenido1{float:left;width:755px;margin-top:20px;margin-left:5px;border:1px solid #cacaca;background-image:url(../imagenes/club-novios/photocall/fondo.png);}
.publicidad_izq{text-align:center;background:#bbb;margin-bottom:10px;width:200px;}
.publicidad_izq img{width:150px;border:none;margin-top:12px;}
.publicidad_izq a{text-decoration:none;color:#444;}
#inferior_contenido_big{float:left;margin-top:20px;width:100%;}
#new_contenido2{height:600px;clear:both;padding:15px;}
#inferior_contenido2{margin-top:1%;text-align:justify;width:100%;border-color:#CACACA;border-style:solid;border-width:1px;}
#contenido_inf{float:left;margin-top:.5%;width:auto;}
#acceder_viveboda2{padding-top:10px;height:160px;width:320px;}
#menu li a.top_link2 .flecha_top{float:right;font-size:15px;width:5px;padding-right:10px;}
#menu li:hover a.top_link2 .flecha_top{float:right;font-size:17px;width:5px;padding-right:10px;}
.foro_der{margin-top:5px;}
.palabra_reg a{color:#B30909;text-decoration:none;}
.info_contacta{font-size:16px;}
.titulo_not{background-color:#810008;font-size:18px;color:#FFF;padding-top:5px;padding-bottom:5px;padding-left:31px;margin-left:3px;width:94%;}
#cuadro_noticia{margin-bottom:6px;margin-left:3px;background:none repeat scroll 0 0 #F2EBE2;height:50px;padding:20px;}
.texto_noticias_act{float:right;line-height:14px;margin-right:0;text-align:justify;width:568px;}
.texto_noticias_act a{color:#3A3B3B;line-height:14px;text-decoration:none;}
#div_actualidad_noticia{width:99%;}
div#seccion2 ul a.nube li,#listadoIzq{float:left;margin-left:25px;}
.boton_suscribete,#imgNecesidadesDer{float:right;}
#promocion h1,#actualidad_cabecera h1,.title_actualidad{color:#A62835;font-size:18px;margin-left:15px;padding:10px;}
.enlace_act,#btn_cuenta a{text-decoration:none;color:#555;}
.boton_align,.posicion_mas_not{float:right;margin-right:10px;}
.oculto,div#seccionDiccionario div.ipad div#descripcion span,.imgDiccionario2,.itemDiccionario,#otros_empresa{display:none;}
#avisoLegalViveboda a:hover,span.legalPrincipal a:hover,span.margenAviso a:hover,span.margenAvisoCarely a:hover,.enlace_formulario,.campo_gratis ul{color:#000;}
.red_color,#recuperar_info{color:red;}
#registro_oculto_pantalla,#registro_oculto_empresa{display:none;position:fixed;width:300px;height:290px;left:45%;top:27%;z-index:600;background:#FFF;border:5px solid grey;border-radius:20px;-ms-border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
.cerrar_pantalla_registro:hover,.enlace_no_reg:hover,.enlace_volver_registro:hover{color:#666;}
#registro_usuario,#registro_empresa{padding-top:10px;}
.registro_campos,#acceder_viveboda .registro_campos,#acceder_viveboda2 .registro_campos{margin-top:5px;padding-left:20px;width:100px;float:left;font-size:12px;color:#000;}
.enlace_registro:hover,#user_registrado .enlace_usuario:hover{color:#678876;}
#mostrar_resultado,#mostrar_resultado_emp{color:red;padding-left:20px;}
.info_autentificacion,.info_recuperacion{padding-top:10px;padding-left:20px;}
#trabaja_oculto .enlace_trabaja:hover,.contenido_inf_izq_enlaces a{text-decoration:none;color:#000;}
#empresas_recomendadas .publicidad_empresa .hotel,#empresas_recomendadas .publicidad_empresa .foto,#empresas_recomendadas .publicidad_empresa .salones,#empresas_recomendadas .publicidad_empresa .fincas,#empresas_recomendadas .publicidad_empresa .musica,#empresas_recomendadas .publicidad_empresa .animacion{color:#000;font-size:14px;margin-left:auto;margin-right:auto;padding-top:10px;}
#acceder_viveboda .no_val,#acceder_viveboda2 .no_val{padding:10px;}
#acceder_viveboda .registro_boton,#acceder_viveboda2 .registro_boton{padding-left:20px;float:left;}
#acceder_viveboda .enlace_registrar,#acceder_viveboda2 .enlace_registrar{padding-top:40px;}
.donde-casas-fondo,.que-necesitas-boda{text-align:center;margin-top:20px;}
#listadoIzq ul li a,#listadoDrch ul li a{text-decoration:none;color:#383839;font-size:14px;line-height:24px;letter-spacing:1px;}
#listadoIzq ul li a:hover,#listadoDrch ul li a:hover{color:#b30909;text-decoration:underline;}
#menu li:hover a.top_link2 span,#menu li:hover a.top_link2 span.down{width:152px;}
.contenido_consejos{padding-left:10px;padding-right:10px;padding-bottom:10px;}
.titulo_consejo{font-size:20px;color:#b30909;padding:30px 20px 10px;}
.subtitulo_consejo{padding-left:20px;padding-right:20px;font-size:15px;text-decoration:underline;font-weight:700;padding-bottom:10px;color:#b30909;}
.parrafo_consejo{font-size:13px;padding:10px 20px 5px;}
.lista_consejo{padding-left:20px;padding-right:20px;padding-bottom:5px;font-size:13px;}
.sublista_consejo{margin-left:10px;padding-bottom:5px;padding-top:5px;list-style-type:square;}
.lista_corbata{padding-left:20px;padding-right:20px;padding-bottom:5px;}
.sublista_corbata{margin-left:10px;padding-bottom:5px;}
.imagenes_tipo_escote{float:right;width:110px;height:140px;text-align:center;padding:7.5px 20px;}
.imagenes_cortes_vestidos{float:right;width:120px;height:170px;text-align:center;padding:20px 30px 30px;}
#consejos{padding:20px;}
.enlace_consejos{text-decoration:none;color:#222;padding-left:15px;font-size:14px;}
.logo_enlace{border:none;height:14px;padding-left:5px;padding-right:15px;}
.novia_colecciones_der{float:right;height:300px;margin-top:60px;margin-right:50px;width:150px;}
.subtitulo_corbata{font-size:16px;margin-bottom:20px;margin-left:20px;color:#b30909;}
.corbata_centrado{text-align:center;margin:10px;}
#acceso_consejos_viajes{margin-top:20px;margin-left:20px;width:430px;cursor:pointer;border:#AAA 1px solid;}
.enlace_texto_viajes{float:right;margin-right:10px;margin-top:110px;}
.img_cons{width:140px;}
#acceso_consejos_viajes .enlace_consejos_viajes{text-decoration:none;color:#000;font-size:14px;}
#acceso_consejos_viajes img{padding-top:4px;padding-left:4px;border:none;}
.logo_consejos{margin-top:20px;margin-left:-35px;margin-bottom:10px;}
.logo_consejos2{margin-left:5px;margin-bottom:10px;}
.logo_consejos_sup{margin-top:30px;margin-left:3px;margin-bottom:5px;}
.cortes_izquierda{width:340px;float:left;margin-bottom:30px;margin-top:30px;}
.fondo1{width:350px;float:left;}
.c-anuncio1-destacado-titulo{float:left;width:200px;padding:5px;}
.c-anuncio1-destacado-texto{float:left;margin-left:5px;margin-top:2px;width:200px;padding:5px 10px 5px 5px;}
.c-anuncio1-destacado{float:left;height:100px;width:330px;margin-top:10px;margin-bottom:10px;}
.img_destacado{width:100px;border:none;}
.enlace_consejos2{text-align:left;text-decoration:none;color:#555;font-size:14px;font-weight:700;margin-left:5px;}
.consejos_no_destacados{background:#EFEFEC;text-align:left;float:left;margin-top:10px;height:100px;width:330px;padding-top:10px;padding-left:10px;}
.c-destacados-consejos{width:680px;height:105px;padding-left:10px;padding-right:10px;background-color:#FDB;border-radius:5px;}
.mas_consejos{margin-top:5px;font-style:italic;}
.posicion_mc_left{float:left;margin-left:275px;}
.posicion_mc_right{float:right;margin-right:20px;}
.enlace_mas_consejos{color:#555;float:left;font-size:14px;text-decoration:none;}
#todos_consejos{display:none;background:#f1edee;background-image:url(../imagenes/consejos-boda/consejo_boda_novias.jpg);width:700px;height:600px;position:fixed;top:5%;border:5px grey solid;overflow-y:scroll;overflow-x:hidden;border-radius:10px;-ms-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;z-index:9999;margin:auto -50px;padding:10px;}
#todos_viajes{display:none;background:#f1edee;background-image:url(../imagenes/consejos-boda/consejos_viajes.jpg);width:700px;height:600px;position:fixed;top:5%;border:5px grey solid;overflow-y:scroll;overflow-x:hidden;border-radius:10px;-ms-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;z-index:9999;margin:auto -50px;padding:10px;}
.listado_otros_consejos{float:left;width:670px;}
.enlace_listado{text-align:left;text-decoration:none;color:#555;font-size:14px;font-weight:700;margin-left:5px;margin-top:15px;}
.contenido_enlace_listado{float:left;margin-left:30px;margin-top:2px;padding-top:5px;padding-bottom:5px;}
.subtitulo_pantalla{font-style:italic;margin-right:15px;text-align:right;}
#banners_consejos{width:700px;margin-top:70px;height:120px;}
.banner_sep_consejos{background:#efefef;width:340px;height:100px;float:left;}
.separacion_media{width:10px;height:100px;float:left;}
.separacion_destacada{width:20px;height:100px;float:left;}
#publicidad{height:15px;background:#FFF;}
#enlaces-boda{height:110px;}
.enlace-boda-columna{float:left;width:96px;}
.enlace-boda-columna ul{margin-left:-20px;list-style:none;text-align:left;overflow:hidden;padding:0;}
.enlace-boda-columna li{width:94px;}
.enlace-boda-columna .enlace_v{text-decoration:none;font-size:10px;color:#555;padding-left:5px;}
.borde_si_top{border-right-color:#555;border-right-style:dotted;border-right-width:2px;margin-top:8px;}
.borde_si_middle{border-right-color:#555;border-right-style:dotted;border-right-width:2px;}
.borde_si_end{border-right-color:#555;border-right-style:dotted;border-right-width:2px;margin-bottom:8px;}
.borde_no_top{margin-top:8px;}
.boton_cerrar,.c-anuncio1-destacado-enlace{color:#555;text-decoration:none;}
.enl_ruta_submenu:hover,.color_red{color:#b30909;}
#img_consejos_club,.titulo-consejos-sup{margin-bottom:20px;}
.mas_ofertas_img,img,.contenido_inf_izq_flechas img,.contenido_inf_izq_enlaces img,.c-logo_enlace{border:none;}
#trabaja_oculto .enlace_trabaja,.palabra_reg1 a,.enlace_consejos:hover{text-decoration:none;color:#b30909;}
.contenido_sup_izq_donde_casas,#imgNecesidadesIzq,#provinciasIzq,.c-anuncio1-destacado-img{float:left;}
.enlace_mas_consejos:hover,.enlace-boda-columna .enlace_v:hover{color:#888;}
.banner_sep_consejos img,.flash_consejos{width:340px;height:100px;border:none;}
#cabecera_new{padding-top:0;width:980px;margin:0 auto;}
.quenecesitas{float:left;margin-left:375px;margin-top:36px;}
.quenecesitas select{background-color:#F2EBE2;border:1px solid #CFC8BF;border-radius:3px;color:#555;margin-right:1px;font-size:12px;font-family:arial;padding:5px;}
.boton_seleccion{border:medium none;width:150px;padding:7.5px;}
#registro_viveboda{float:left;height:100%;margin-top:1.85%;width:145px;}
#img_seleccion{margin-bottom:5%;}
.prov_cab{color:#9B9B9B;float:left;margin-left:407px;margin-top:-7px;height:20px;font-family:arial;}
#contenido_vivebodas2{float:left;height:100%;margin-left:19px;width:83%;}
#cabecera_empresa{margin-top:20px;}
#cabecera_empresa_1linea{margin-top:20px;margin-bottom:-67px;}
.addthis_floating_style.addthis_counter_style{width:27px;font-size:14px;line-height:16px;padding-bottom:4px;}
.addthis_floating_style{background:none repeat scroll 0 0 #FFF;border-radius:8px 8px 8px 8px;position:fixed;text-align:center;z-index:1;padding:5px;}
.boton_redes_sociales{border:none;padding-top:3px;height:25px;}
#botones_cabecera{cursor:pointer;height:20px;margin-left:719px;margin-top:-29px;position:absolute;width:272px;}
#botones_cabecera2{cursor:pointer;height:20px;margin-left:737px;margin-top:-29px;position:absolute;width:255px;}
#botones_cabecera .boton_cabecera{padding-top:5px;width:150px;border:none;margin-left:175px;cursor:pointer;}
#botones_cabecera1{cursor:pointer;height:30px;margin-left:871px;margin-top:-29px;position:absolute;width:160px;}
#botones_cabecera1 .boton_cabecera1{padding-top:5px;width:150px;border:none;cursor:pointer;}
#banner_cabecera .superior_boton{margin-left:678px;margin-top:-78px;position:absolute;width:300px;}
#banner_cabecera .enlace_usuario{background-color:#F2EBE2;border:1px solid #CFC8BF;color:#9B9B9B;margin-left:726px;margin-top:-71px;position:absolute;text-align:left;text-decoration:none;width:242px;border-radius:3px;font-size:13px;padding:7px 5px 8px 10px;font-family:arial;}
#banner_cabecera .enlace_perfil{position:absolute;margin-top:64px;margin-left:510px;text-decoration:none;color:#000;}
.caja_emp{background-color:#F2EBE2;border:1px solid #CFC8BF;color:#555;margin-left:7px;border-radius:3px;font-size:12px;padding:7px 49px 7px 10px;font-family:arial;}
@media screen\0 { .caja_emp {background-color:#F2EBE2;border:1px solid #CFC8BF;color:#555;margin-left:7px;border-radius:3px;font-size:12px;padding:7px 53px 7px 10px;font-family:arial;} }
@media \0screen\,screen\9 { .caja_emp {background-color:#F2EBE2;border:1px solid #CFC8BF;color:#555;margin-left:7px;border-radius:3px;font-size:12px;padding:7px 47px 7px 10px;font-family:arial;} }
.caja_emp2{background-color:#F2EBE2;border:1px solid #CFC8BF;border-radius:3px;color:#555;font-size:12px;margin-left:7px;padding:7px 49px 5px 10px;font-family:arial;}
#banner_cabecera .enlace_usuario:hover{color:#b30909}
#banner_cabecera .enlace_perfil:hover{color:#FFF;}
.caja_emp:hover,.caja_emp2:hover{color:#F2EBE2;background-color:#B51717;border-radius:3px;font-size:12px;}
/*#foroindex2{margin-left:15px;margin-top:14px;float:left;background: url(../imagenes/index/result.png) 0px -540px no-repeat;height: 170px;width: 208px;}
#foroindex2 span.titulodocumentacion{color:#FFF;display:block;font-family:Arial,tahoma;font-size:18px;margin-left:6px;margin-top:-95px;}
#cursillos3{float:left;margin-left:-208px;margin-top:190px;background: url(../imagenes/index/result.png) 0px 0px no-repeat;height: 170px;width: 208px;}
#cursillos3 span.titulo{color:#000;display:block;font-family:Arial,tahoma;font-size:18px;margin-bottom:33px;margin-left:36px;margin-top:-71px;text-align:center;width:140px;}
.colecciones2{ background: url(../imagenes/index/result.png) 0px -360px no-repeat;height: 170px;width: 210px;margin-top:-380px;margin-right:5px;float:right;}
div#seccion3 div.colecciones{margin-top:-380px;margin-right:5px;float:right;}
div#seccion3 div.colecciones2 span.txtColecciones{display:block;font-size:17px;margin-left:11px;margin-top:-166px;color:#3d3e3e;}
div#seccion3 div.colecciones2 span.tituloColecciones{display:block;color:#fff;font-size:18px;margin-left:4px;margin-top:55px;}
div#seccion3 div.colecciones2 span.disenadores{color:#3D3E3E;display:block;font-size:17px;margin-left:10px;margin-top:58px;overflow:hidden;text-align:left;}

div#seccion3 div.desfiles2{float:right;margin-right:5px;margin-top:-197px;background: url(../imagenes/index/result.png) 0px -360px no-repeat;height: 170px;width: 210px;}
div#seccion3 div.desfiles2 span.tituloDesfiles{display:block;color:#fff;margin-left:12px;margin-top:57px;font-size:18px;}
div#seccion3 div.desfiles2 span.txtColecciones{color:#3D3E3E;display:block;font-size:17px;margin-left:24px;margin-top:-166px;}
div#seccion3 div.desfiles2 span.disenadores{margin-left:11px;margin-top:56px;display:block;color:#3d3e3e;font-size:17px;overflow:hidden;}*/
.lupa_cabecera{vertical-align:middle;border-radius: 3px;border: 1px solid #CFC8BF;}
@media screen\0 { .lupa_cabecera {vertical-align:middle;border-radius: 3px;border: 1px solid #CFC8BF;margin-top:-2px} }
@media \0screen\,screen\9 { .lupa_cabecera {vertical-align:middle;border-radius: 3px;border: 1px solid #CFC8BF;margin-top:-2px} }
.lat_izq_menu{position:absolute;margin-left:-29px}
.lat_der_menu{margin-top: -35px; float: left; margin-left: 977px;}